Miss any of our Open RFC calls?Watch the recordings here! »

This package has been deprecated

Author message:

Package unsupported, use npm.im/electron-router instead. Contact <[email protected]> for more info.

ElectronRouter

1.0.0 • Public • Published

Deprecated Package

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Users should use the electron-router package instead.

Please contact support@npmjs.com if you have questions about this package.

Keywords

none

Install

npm i ElectronRouter

DownloadsWeekly Downloads

3

Version

1.0.0

License

ISC

Last publish

Collaborators

  • avatar